/* simpleSliderContainer */
.simpleSliderContainer {
  position: relative;
  margin-top: 20px;
}
.simpleSlider {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  overflow-x: auto;
  direction: rtl;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.simpleSlider::-webkit-scrollbar {
  display: none;
}
.simpleSlider .slide {
  width: 100%;
  min-width: 100%;
  position: relative;
}
.sliderPagDiv {
  position: absolute;
  left: 50%;
  bottom: 15px;
  transform: translateX(-50%);
  z-index: 100;
  gap: 8px;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sliderPagDiv span {
  height: 8px;
  width: 8px;
  border-radius: 50%;
  border: 1px solid #333 !important;
  background-color: transparent;
}
.sliderPagDiv span.activePagSpan {
  background-color: #333;
}
.simpleSlider.moving a {
  pointer-events: none;
}
.store2MainImgSlide {
  border-radius: 7px;
  overflow: hidden;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .simpleSliderContainer {
    margin-top: 15px;
  }
}
@media screen and (min-width: 968px) {
  .simpleSliderContainer {
    margin-top: 20px;
  }
}
/* listGridSection */
.listGridSection {
  margin-top: 20px;
  gap: 20px;
  margin-bottom: 300px;
}
.mainListDiv {
  border: 1px solid #7777772f;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 0 15px #0000001a;
  position: relative;
}
.tableBgImg {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 250px;
  height: 250px;
  opacity: 0.8;
}
.listItemDiv {
  grid-template-columns: 75px 40px 1fr 1fr 50px;
  min-height: 50px;
  border-bottom: 1px solid #7777772f;
  z-index: 20;
}
.listItemDiv:last-child {
  border-bottom: none;
}
.listItemDiv:nth-child(even) {
  background-color: #11111108;
}
.changePercent {
  color: green;
  font-size: 15px;
  font-weight: 600;
  gap: 5px;
  padding-right: 5px;
}
.changePercent.red {
  color: red;
}
.changePercent.red svg {
  transform: rotateX(180deg);
}
.unitText {
  font-size: 13px;
  font-weight: 500;
  color: #333;
}
.priceText,
.priceInfo {
  font-size: 17px;
  font-weight: 700;
  color: #555;
  text-align: right;
}
.priceInfo {
  justify-content: flex-end;
  padding-left: 7px;
  font-weight: 600;
  font-size: 15px;
}
@media screen and (min-width: 968px) {
  .listGridSection {
    grid-template-columns: 1fr 1fr;
  }
}
